[Snort-devel] Re: Patch to support Oracle 9 with configure

Chris Green cmg at ...402...
Mon Apr 15 04:23:05 EDT 2002


"Kreimendahl, Chad J" <Chad.Kreimendahl at ...1167...> writes:

> I had submitted a bug earlier relating to the fact that snort's
> configuration utility only looks for Oracle 8 libs. ... Those of us with
> Oracle 9 had to modify the following two files and change an 8 to a 9.
> I've included diffs of my code compared to the current CVS code....  I
> tested these changes and it compiled wonderfully...

Would you please do these changes against configure.in ( since you can
also test them )?

run autoconf after touching configure.in to regenerate the configure
script.  I'll only need the diff for configure.in though ;-)

Thanks,
-- 
Chris Green <cmg at ...402...>
 "Not everyone holds these truths to be self-evident, so we've worked
                  up a proof of them as Appendix A." --  Paul Prescod




More information about the Snort-devel mailing list